curl --request GET \
--url https://api.devhelm.io/api/v1/alert-channels/{id}/deliveries \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"incidentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dispatchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channelId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel": "<string>",
"channelType": "<string>",
"status": "PENDING",
"eventType": "INCIDENT_CREATED",
"stepNumber": 123,
"fireCount": 123,
"attemptCount": 123,
"lastAttemptAt": "2023-11-07T05:31:56Z",
"nextRetryAt": "2023-11-07T05:31:56Z",
"deliveredAt": "2023-11-07T05:31:56Z",
"errorMessage": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"hasNext": true,
"hasPrev": true
}curl --request GET \
--url https://api.devhelm.io/api/v1/alert-channels/{id}/deliveries \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"incidentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dispatchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channelId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel": "<string>",
"channelType": "<string>",
"status": "PENDING",
"eventType": "INCIDENT_CREATED",
"stepNumber": 123,
"fireCount": 123,
"attemptCount": 123,
"lastAttemptAt": "2023-11-07T05:31:56Z",
"nextRetryAt": "2023-11-07T05:31:56Z",
"deliveredAt": "2023-11-07T05:31:56Z",
"errorMessage": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"hasNext": true,
"hasPrev": true
}